
A { text-decoration: none; }

FORM { margin-bottom:0; margin-top:0; }

BODY { SCROLLBAR-ARROW-COLOR: #FAFAF6; SCROLLBAR-TRACK-COLOR: #3851AE; SCROLLBAR-BASE-COLOR: #3851AE;}

INPUT, TEXTAREA, OPTION {
	font-family: Verdana, Helvetica, Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding: 1px;	
}

SELECT {
	font-family: Verdana, Helvetica, Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 1px;	
}

.content A:hover {
background-color: #F1F1F1;
}

.content_news A:hover {
background-color: #384EBE;
}

.specials A:hover {
background-color: #F1F1F1;
}

.directory A:hover {
background-color: #F1F1F1;
}

.directory2 A:hover {
background-color: #ECECEC;
}

.s_search {
  font-family: Verdana, Helvetica, Tahoma, Arial, sans-serif;
  font-size: 12px;
  height: 18px;
  width: 105px;
  font-weight: normal;
  color: #404040;
  border: 1px solid #E0E0E0;
  padding: 0px;
  background: #FAFAFA;
}

HR {
height: 1px;
margin: 0px 1px 0px 1px;
}

.DASH_HR {
height: 1px;
width: 100%;
border-style: dashed;
margin: 0px 1px 0px 1px;  
}

.prd_td {
font-size : 10pt; font-family : "Verdana", "Tahoma", "Arial";
background: #F1F1F1;
}

#men {
BORDER-RIGHT: 2px outset; BORDER-TOP: 2px outset; Z-INDEX: 1; LEFT: 0px; VISIBILITY: hidden; BORDER-LEFT: 2px outset; BORDER-BOTTOM: 2px outset; POSITION: absolute; TOP: 0px
}

#men A {
PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 4px; MARGIN: 1px 1px 1px 16px; FONT: 12px sans-serif; WIDTH: 100%; PADDING-TOP: 3px; HEIGHT: 100%; TEXT-DECORATION: none
}

.ico {
BORDER-RIGHT: medium none; BORDER-TOP: medium none; FLOAT: left; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}

.MA_Opt_PullD {
	font-family: verdana, arial, tahoma, helvetica;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

.MA_Text_B {
	font-family: verdana, arial, tahoma, helvetica;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

.MA_Button_B {
	font-family: verdana, arial, tahoma, helvetica;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

.input  { border : 1pt solid #A99686; background-color : #E4DACE; font-family : helvetica,tahoma,arial; font-size : 12pt; color: #990000; width: 120px; }

.LI_Button_B {
	font-family: verdana, arial, tahoma, helvetica;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

